» Ubuntu » Packages

Error

two or more packages specified (ideviceinstaller-dbg oneiric)